<?php
require "header.php";

echo "Wij bieden de volgende categorie&euml;n artikelen aan:<br><p>";

	$sql = "SELECT * FROM Categorie";
	$resultaat  = mysql_query($sql); // voer SQL code uit
	while ($rij = mysql_fetch_array($resultaat)) {
		$id = $rij["CATEGORIE_ID"];
		$naam = $rij["Naam"];
		echo "<a href=\"show.php?catid=$id&catnaam=$naam\">$naam</a><br>";
	}

echo "</select></form>";

echo "<form action=\"show.php\" method=\"post\">";
echo "Zoek op artikel: <input type=\"text\" name=\"zoek\">";
echo "<input type=\"submit\" name=\"knop\" value=\"zoek!\">&nbsp;";
echo "<input type=\"submit\" name=\"knop\" value=\"zoek geavanceerd!\">";
echo "</form>";

require "footer.php";
?>